.footer__container {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 7vh 30vh 7vh 7vh;

  .footer__logo {
    grid-column: 1/1;
    grid-row: 1/1;
    display: flex;
    align-items: center;

    .footer__logo-text {
      font-size: 1.4rem;
      font-weight: 700;
      text-transform: uppercase;
    }
  }

  .footer_nav {
    grid-column: 1/1;
    grid-row: 2/2;
    display: flex;
    align-items: center;

    .footer_list {
      display: flex;
      flex-direction: column;
      gap: 1rem;

      .footer__item {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 1rem;
        list-style-type: none;

        .footer__link {
          color: var(--color02);
          text-decoration: none;
        }
      }
    }
  }

  .footer__socials {
    grid-column: 1/1;
    grid-row: 3/3;
    display: flex;
    justify-content: center;
    align-items: center;

    .footer__items{
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: center;
      gap: 1rem;
      flex-wrap: wrap;
      list-style-type: none;
     
      .footer__socials--item{
      display: flex;
      flex-direction: row;
      gap: 1rem;
      align-items: center;
      justify-content: center;
     }
    }
  }

  .footer__bottom {
    grid-column: 1/1;
    grid-row: 4/4;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: underline;
  }
}
